Subject: Personal Records File Data Disk

From: "computerclassics2000" <[email-masked]>
Date: Mon, 26 Sep 2011 15:04:42 -0000

I am looking for anyone who has a data disk for Personal Records File, which is a unique, preformatted data disk, that was paired with Personal Records File by IWS Software of Cypress, CA in 1984. I have the original Program Disk and an original Data Disk, but the data disk is kaput and the program does not work without the specially formatted data disk.

I can tell you from looking at the XB Program Disk code that the data disk is named "D" and the file is named "TADA". As you can see from the XB code below, there are also several records that appear to be 'reserved' for something? Any help in locating this data disk would be appreciated. I would hate for this unique piece of software to be lost in the shuffle of time, but without the data disk, the program is headed that way.

BillG
09-26-2011   

8 OPEN #1:"DSK.D.TADA",RELATIVE,INTERNAL,FIXED 255 :: DIM N$(250),F$(250)
9 INPUT #1,REC 261:K$,P$ :: P=VAL(P$):: INPUT #1,REC 330:B$,C$,D$,E$,G$,H$,R$
10 N=0 :: FOR I=300 TO 303 :: INPUT #1,REC I:M$(I-300):: NEXT I :: DISPLAY AT(1,
1):M$(0);M$(1);M$(2)
11 GOSUB 119 :: Z=0 :: FOR I=11 TO 20 STEP 2 :: Z=Z+1 :: DISPLAY AT(I,4)SIZE(10)
:T$(Z):: DISPLAY AT(I,19)SIZE(10):T$(Z+5):: NEXT I